> A friend just bought a new Mac and is trying to figure out whether they
> have 32 or 64 bit Ruby installed.

As a note for linode users, you should probably install the 32 bit 
version of your OS instead of the 64 bit version so that your rails 
processes use half as much memory :)

Cheers!
-=r
-- 
Posted via http://www.ruby-forum.com/.